<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
     <p align = "center"><b>You are at the activity/music/listing page.</b></p>
	<a href="https://place-puppy.com/" target="_blank"> 
      <img src=" https://placekitten.com/300/300" alt="cat image">
    </a>
    <ol type="1">
    	<li><a href="./../index.html">../index.html</a></li>
    	<li><a href="./index.html">music/index.html</a></li>
    	<li><a href="./listing.html">music/listing.html</a></li>
    	<li><a href="./review.html">music/review.html</a></li>
    </ol>
</body>
</html>